@import "../supportdesk/style.css";

/*
Theme Name:     Support Desk ITECS
Theme URI: 		http://www.itecs.ncsu.edu
Description:    Child theme for Support Desk 
Author: 		Jason Maners
Author URI: 	http://www.itecs.ncsu.edu
Template:       supportdesk
Version:        1.0.0
*/
/* ------- Insert custom styles below this line ------- */
/* =Document Setup
-------------------------------------------------------------- */
html {
}

/* === Body === */
body {
	background:#fff;
	color:#555;
	font:13px/18px 'Open Sans','Helvetica Neue',Helvetica,sans-serif;
}

/* === Links === */
a {
	text-decoration:none;
	outline:0;
	-webkit-transition-property:background color;
	-webkit-transition-duration:.12s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-property:background color;
	-moz-transition-duration:.12s;
	-moz-transition-timing-function:ease-out;
	-o-transition-property:background color;
	-o-transition-duration:.12s;
	-o-transition-timing-function:ease-out;
	transition-property:background color;
	transition-duration:.12s;
	transition-timing-function:ease-out;
}

a:hover {
	cursor:pointer;
}

a,a:visited,a:hover {
	color:#a00;
}

button,input[type='reset'],input[type='submit'],input[type='button'],.pagination span,.paging-navigation .nav-previous a:hover,.paging-navigation .nav-next a:hover,.pagination a:hover,.widget_categories li span,.bbp-login-form .bbp-submit-wrapper,.bbp-pagination-links span,.kb-category-list h3 span.count,#page-header,.st_faq .entry-title.active .action,.st_faq .entry-title:hover .action {
	background:#aa0000;
}


.directory-table td {
    padding: 6px 10px;
}
.directory-table thead tr {
    background-color: #999;
}

.directory-table thead td {
    font-weight: bold;
    color: #fff;
}

div.kb-category-list ul li {
    font-size: 14px !important;
    line-height: 1.4em;
}

span.code {
    font-family: 'Consolas', monospace;
background: #414141;
padding: 0px 3px;
line-height: 1.5em;
display: inline-block;
margin: -3px 0px;
color: #eee;
}